
create table IF NOT EXISTS TIME_TRANSCODING ( 
  TR_ID bigint NOT NULL,
  FREQ varchar(5) NOT NULL,
  YEAR_COL_ID bigint NULL,
  PERIOD_COL_ID bigint NULL,
  DATE_COL_ID bigint NULL,
  EXPRESSION varchar(150) NULL,
  PRIMARY KEY(TR_ID, FREQ),
  KEY(TR_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
